• DVDStyler error


    When trying to launch from the command line I get this error. when trying to launch from the desktop, the select langangue screen pops up after selecting screen goes away and nothing happens.

    17:27:41: Warning: Mismatch between the program and library build versions detected.
    The library used 3.0 (wchar_t,compiler with C++ ABI 1009,wx containers,compatible with 2.8),
    and your program used 3.0 (wchar_t,compiler with C++ ABI 1010,wx containers,compatible with 2.8).
    Segmentation fault (core dumped)
    

    This happened with version 2.9.6-2 and after being upgraded to version 2.9.6-3 same thing happened.
    Is this an AUR problem or is this an Antergos problem, I have treid to contact the program maintainers to no avail.
    I am a user only
    Thank You
    any and all help appreciated

    Linux will set you free!
    Windows will enslave

  • For some reason I can’t seem to get any response from any one from AUR maintainer or here as what
    could be the problem and how to fix this. Have A Good Day All, back to OpenSuse where I know DVDStyler works fine, I really tried!!

    Goodday to All
    jusmonty

    Linux will set you free!
    Windows will enslave

  • Really sorry for not being able to find any help.
    So long!

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

  • I was wondering if anyone has tried to install this program, if so was the problems that I incured
    fixed.

    Goodday to All
    jusmonty

    Linux will set you free!
    Windows will enslave

  • Hi, again. Maybe because of this?
    “DVDStyler developer Alex Thüring is preparing for the launch of the 3.0 major release of his open-source and cross-platform DVD authoring software, DVDStyler”.
    http://news.softpedia.com/news/dvdstyler-3-0-dvd-authoring-tool-to-brings-ffmpeg-3-0-support-animations-504931.shtml?utm_content=buffer2cc0c&utm_medium=social&utm_source=plus.google.com&utm_campaign=buffer

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

  • @anarch Thanks for the info it was very much appreciated. Hopefully this will solve everything.

    Goodday to All
    jusmonty

    Linux will set you free!
    Windows will enslave

  • Hello,

    this error happens because of GCC 6.1 for some reason. Compiling wxWidgets yourself with GCC 5.4 helps but is pain (remove package + manual install). Got the same error on SUSE with different program.

  • people still use dvds? :open_mouth:

  • @megaman Yes, I have an elderly couple that really enjoy the dvds that I make for them. They really don’t get out much
    and their dvd player give them some real enjoyment.

    Goodday all
    jusmonty

    Linux will set you free!
    Windows will enslave

  • @jusmonty if you talk to my grandparents they will tell you VHS is still the top media you can own ;)

  • @erkki Thanks for the info, I’m using opensuse leaf 42.1 now to finish a project that i started, dvdstyler from the pacman repo works perfectly. When AUR has Dvdstyler 3.0, I think that will solve all the problems.

    Thanks Again
    Goodday all
    jusmonty

    Linux will set you free!
    Windows will enslave

  • @megaman I hear that all the time from that couple too, it took alot to convince them to invest in a Dvd player. They have a boat load of VHS tapes and 2 spare players to boot.

    Goodday all
    jusmonty

    Linux will set you free!
    Windows will enslave

  • @Justmonty You can try DeVeDe is the one & only I use to make DVD’s for a long time now.

    O/S: Antergos Plasma 5 (KF5) 64-bit
    CPU: Pentium Dual-Core CPU E5300 @ 2.6GHz
    GPU: Intel 4 Series Integrated Graphics Controller
    GPU driver: Mesa DRI Intel® G41
    "If you like Antergos, Please donate!"

  • @metaldude Thanks mate, I will give DeVeDe a try.

    Goodday All
    jusmonty

    Linux will set you free!
    Windows will enslave

  • The same problem occurs with the new version dvdstyler 3.0-1. I Try DeVeDe and Bombono in the mean time.

    GoodDay All
    jusmonty

    Linux will set you free!
    Windows will enslave

  • @jusmonty According to AUR mailing list this problem has been resolved

    Goodday All
    jusmonty

    Linux will set you free!
    Windows will enslave

error170 dvdstyler1 Posts 16Views 1568
Log in to reply